2.6 ja hotplug ?

Yleiset ongelmat, ohjelmien kääntäminen, kernel, lirc jne.
Avatar
robin
Yli-ihminen
Viestit: 501
Liittynyt: 09.09.2003 3:00

2.6 ja hotplug ?

Viesti Kirjoittaja robin » 04.03.2004 20:47

Onkos kukaan perehtynyt tuohon 2.6 kernelin hotplug systeemiin ? 2.6.x kernelin kanssa kun pitäisi tuon hotplugin avulla ladata siemenssin firmis sisään. Viimeksi kun kokeilin niin en saanut 2.6:lla toimimaan kuin tuon budjetti kortin, sitten loppuikin aika ja piti palauttaa toimiva ympäristö takaisin koneeseen.

Pitänee varmaan taas alkaa hakata päätä seinään joku yö että saisi tuon siemenssinkin toimimaan 2.6 sarjan kernelillä.

Avatar
robin
Yli-ihminen
Viestit: 501
Liittynyt: 09.09.2003 3:00

Viesti Kirjoittaja robin » 06.03.2004 10:34

Onko kukaan löytänyt 2.6 kernelin menuconfigista seuraavaa kohtaa

You need to enable the option "Compile av7110
firmware into the driver" then and select the path to the firmware file.

Vaikka tuota kuinka tuijottaa niin mistään ei löydy valintaa millä voisi vaikuttaa tuon firmiksen kääntämiseksi kernelin mukaan.

Laitoin tuossa juuri kääntymään tuon av7110:n moduliksi ja pitää kokeilla jos sen saisi sitä kautta lataamaan firmiksen sisään.

Avatar
robin
Yli-ihminen
Viestit: 501
Liittynyt: 09.09.2003 3:00

Viesti Kirjoittaja robin » 06.03.2004 10:57

Moduliksi kun käänsi niin firmis latautui mutta siihen homma sitten taas tyssäsi, ei kuvaa ja vdr ei löydä kuin yhden kortin :(

Eiku vanha systeemi takaisin ja mietintämyssy päähän...

Avatar
robin
Yli-ihminen
Viestit: 501
Liittynyt: 09.09.2003 3:00

Viesti Kirjoittaja robin » 06.03.2004 22:29

wow, 2.6.3:seen on ilmestynyt oma rivi missä kerrotaan firmiksen polku että sen voi kääntää kernelin mukaan... Kylläpä taas oli perinteistä linux dokumentaatiota, tuosta mahdollisuudesta on dokumentaatiossa toitotettu ainakin 2.6.0:sta saakka ja nyt se vasta on siellä oikeasti...

ja eikun kääntämään...

Avatar
robin
Yli-ihminen
Viestit: 501
Liittynyt: 09.09.2003 3:00

Viesti Kirjoittaja robin » 12.03.2004 20:01

ja paskat, edelleen on siemens kadoksissa joten ei kuvaa 2.6 sarjalaisella...

ja eikun takaisin 2.4.22 kerneliin mikä on tähän mennessä ollut ainut mikä on kunnolla toiminut vdr:n kanssa ainakin omassa virityksessä.

Kaippa se on suosiolla odotettava fedora core 2 missä pitäisi tulla mukana 2.6 sarjalainen ja toivoa että siinä toimii dvb kortit ilman mitään kikkailua.

Vastaa Viestiin